osgDB::ObjectWrapperAssociate Struct Reference

`#include <ObjectWrapper>`

## Public Member Functions

| ObjectWrapperAssociate (std::string name)

## Public Attributes

int | _firstVersion
int | _lastVersion
std::string | _name

## Constructor & Destructor Documentation

## ObjectWrapperAssociate()

osgDB::ObjectWrapperAssociate::ObjectWrapperAssociate | ( | std::string | name | ) |

inline

References _firstVersion, _lastVersion, and _name.

## Member Data Documentation

## _firstVersion

int osgDB::ObjectWrapperAssociate::_firstVersion

Referenced by ObjectWrapperAssociate().

## _lastVersion

int osgDB::ObjectWrapperAssociate::_lastVersion

Referenced by ObjectWrapperAssociate().

## _name

std::string osgDB::ObjectWrapperAssociate::_name

Referenced by ObjectWrapperAssociate().

The documentation for this struct was generated from the following file:

- ObjectWrapper